Subject: RE: PriceWatch
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 11:41:15 -0700 (PDT)

I update all my pricing info from RISI. I do not use paperloop's price. My traders don't seem to use it either. 

 From: 	Allan, David  
Sent:	Monday, August 06, 2001 12:47 PM
To:	Singh, Vikram; Causholli, Monika; Daetz, Milagros; Velez, Luis
Cc:	Johnson, Jay; Carter, Karen E.; Determeyer, Peggy; Forster, Avril
Subject:	PriceWatch

Paperloop has given us an estimate for the cost of giving us online access to their complete historical pricing database on an going basis. Essentially this would cover all products that are contained in any of the price tables in Pulp & Paper Week. 

Their quote is expensive so we need to think about it. We already have a fair amount of historical information, although many of their prices go back (monthly) to 1979 or 1980. And, of course, their data base includes some products we don't presently track. My question to you: Would this access make a significant difference to you in doing price analysis?

Avril: an alternate and very labor-intensive approach: I have almost all of the Pulp & Paper Weeks going back to 1979; we could ask a temp to key the data in out of the newsletters. 

Dave